Description

Hi,

When executing cammands in the processing toolbox involving the OTB toolkit I receive the following error:

OTB execution console output

/usr/bin/otbApplicationLauncherCommandLine: symbol lookup error: /usr/lib/otb/libotbossimplugins.so.18162.1: undefined symbol:

_ZNK28ossimImageHandlerFactoryBase12openOverviewERK13ossimFilename

I am using QGis 2.0.1 via UbuntuGIS. The command also happens to fail on OSX with an indication that the generated file could not be

loaded.

Please let me know what else I can supply to document the issue.

Cheers

History

#1 - 2013-12-20 09:08 PM - Christopher von Nagy

The particular tool in question is pansharpening.

#2 - 2013-12-26 12:02 AM - Giovanni Manghi

- Status changed from Open to Feedback

The error seems to be an issue in OTB tool, not how processing handles it.

You can try running the same OTB tool by using the command line, if you gets the same error is OTB problem.

#3 - 2014-02-11 12:28 AM - Jürgen Fischer

- Resolution set to up/downstream

- Status changed from Feedback to Closed

closing for the lack of feedback.
#4 - 2015-06-07 04:30 AM - Giovanni Manghi

- Category changed from 94 to Processing/Core
